


<!DOCTYPE html>
<html lang="en" >
<head><meta charset="utf-8" /><meta id="ctl00_ctl00_meta" http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta name="apple-mobile-web-app-title" content="Foxwoods" /><meta name="viewport" content="width=device-width, initial-scale=1" /><meta name="com.silverpop.brandeddomains" content="www.pages02.net,webtixs.foxwoods.com,www.foxwoods.com" /><link rel="apple-touch-icon-precomposed" sizes="144x144" href="/images/apple-touch-icons/apple-touch-icon-144x144-precomposed.png" /><link rel="apple-touch-icon-precomposed" sizes="114x114" href="/images/apple-touch-icons/apple-touch-icon-114x114-precomposed.png" /><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/images/apple-touch-icons/apple-touch-icon-72x72-precomposed.png" /><link rel="apple-touch-icon-precomposed" href="/images/apple-touch-icons/apple-touch-icon-precomposed.png" /><link rel="shortcut icon" href="/images/favicon.ico" /><meta name="apple-itunes-app" content="app-id=920603842" />
    <!--[if lt IE 9]>
        <script src="/js/html5shiv.js"></script>
        <script lang="javascript">
            if (!String.prototype.trim) {
              String.prototype.trim = function () {
                return this.replace(/^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g, '');
              };
            }
        </script>
    <![endif]-->
    <link href="/bundles/jquery.css?v=I5yCEZAD2fgdIGudBjbIbhPW72Q4rs1hWM-SPn4mNuE1" rel="stylesheet"/>
<link href="/bundles/plugins.css?v=Ir1HrwVTfa4bbXX4_kw90KQnQzkMUjuGK4v6sHI6dAs1" rel="stylesheet"/>
<link href="/bundles/foxwoods.css?v=qAie4PndBzrW0lT5-DNHwsfRiZPLbBCHw24bFykqMdA1" rel="stylesheet"/>
<script src="/bundles/jquery.js?v=yOzi2ftkJfxsmAWw7nhoLoQt9XgjW_1oJSUgj4UH5No1"></script>
<script src="/bundles/foxwoods.js?v=la4B70h1I-5q6o4K4iJASMB1XAHUGscRypLuIB0y68w1"></script>
<script src="/bundles/plugins.js?v=rq0T39vOFlCH8YzOZiK_HP1KqqFlG2-8GPqbpTSCJok1"></script>

<script type="text/javascript">

      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-26275960-1', 'auto');
      ga('send', 'pageview');
    
      var _yourip = '207.241.229.237';


    //if (chkit(_yourip)) {
    //    (function () {
    //        var sp = document.createElement('script'); sp.type = 'text/javascript'; sp.async = true;
    //        sp.src = ('https:' == document.location.protocol ? 'https://secure' : 'http://ib') + '.adnxs.com/seg?add=657413&t=1';
    //        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sp, s);
    //    })();
    //}
    
</script>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NVLCS3Z');</script>
<!-- End Google Tag Manager -->


<title>Privacy Policy | Foxwoods Resort Casino</title><meta name="title" content="Privacy Policy | Foxwoods Resort Casino" />
<meta name="description" content="Foxwoods Resort Casino respects the privacy of all visitors to our Web site. We maintain this site to market and promote the many services and amenities offered by Foxwoods." />
<meta name="keywords"    content="connecticut casinos,resorts,hotels,mashantucket pequot,ledyard ct,family vacations,business meeting,luxury travel,romantic getaway,reservations,golf,best lodging,accommodations,accomodations,spa,suites,vacation,getaways,discount,rooms,area resort" />
<meta http-equiv="imagetoolbar" content="no" /><!-- disable IE image tool bar -->

<!-- Twitter Card data -->
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="@foxwoodsct">
<meta name="twitter:title" content="Privacy Policy | Foxwoods Resort Casino">
<meta name="twitter:description" content="Foxwoods Resort Casino respects the privacy of all visitors to our Web site. We maintain this site to market and promote the many services and amenities offered by Foxwoods.">
<meta name="twitter:image" content="http://www.foxwoods.com/images/dual_property.jpg">

<!-- Open Graph data -->
<meta property="og:title" content="Privacy Policy | Foxwoods Resort Casino" />
<meta property="og:type" content="article" />
<meta property="og:image" content="https://www.foxwoods.com/images/property-bg.jpg" />
<meta property="og:url" content="https://www.foxwoods.com/privacypolicy.aspx" />
<meta property="og:description" content="Foxwoods Resort Casino respects the privacy of all visitors to our Web site. We maintain this site to market and promote the many services and amenities offered by Foxwoods." />
<meta property="og:site_name" content="Foxwoods.com" />
<meta property="fb:app_id" content="966242223397117" />
    <link href="/bundles/foxwoods/interior.css?v=bjUOqRFmoRaaGthV1PsKHMNYcwJ4KGlri3sOW2bGX4A1" rel="stylesheet"/>
<script src="/bundles/foxwoods/interior.js?v=wZiLQCvSHcgVkgA1lWKBom8Po2ElXi5T5Pf9To8ZpgM1"></script>

    

    <!--[if lt IE 9]>
    <script src="/js/selectivizr.js"></script>
    <script src="/js/respond.js.min"></script>
    <![endif]-->
    <script type="text/javascript">
        var patronAuth = 'false';
    </script>
<title>

</title></head>
<body>
    <form method="post" action="/privacypolicy.aspx" id="aspnetForm" onsubmit="return true;">
<div class="aspNetHidden">
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="UuP2puWwiOV1ZYHFDDxTB5Fh/tHvo1Cyk1tWsZBDpOYO/hrQPRNv+QsI0jOae7lrB1lED8ABvrOwSvpjRhrER+dnzUbhiI+nd8nGT9V7u6FHAb9wGrr7hX2O1DOb4q/tBvra44rIp2E0ZJ9TyCiolORuQrU/imPRGYRtOOL+M29+OVJZaZgitiKXBPqtd4KDyjSeTdvU2c1YVoxTJBbIdqrCueplzzHbkzn0g/KsaGpU02UVLAliV3K7tGuSaWltSKJFj7l5bkp7X8IiVnpk9PADA156c7JSxqS6MissBXWmiUF5vP7Sf4rhF7YekVhLIh3YsrmtlFMhS5eMOPpS5T9Z/m8oCEsZ0e8AK3oSTqb+R4Ttgihau4bTF4890rxejr0ls7aen32uHvf8MTzEVJLAVTrAg2mwLRYjVgM5RdIwWIHYWodRU4jL8rUM3+VQqY1BNXSm01m25o7K0fk1uCn67Ovvvc/SeSXJORAr+fmIdk4PYrytCwxuqhvqvrToVWm4BxJdMzCAPuH+akpV+sNL8NSVmD9jx1X3Py0Xt1JUAzzzeEu7jDFuAYxA4Yg2v5aGjA==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="F187B426" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="ix5mT7o4BYTn08nRF/4797l8IT0hVMZuyZ6YczaX0tWP3S3I0bBji6+OumX4ig6gKyfEM29M6mv/o/zIeBobvBPc3oZA7Sc33Tz/+Kn7Xvfs5BCqXJe8LlLpqNbDGfAEBMXtZWYfCGheKLZX9HEf1+y3N3r45ldCbztsGq+P1DylSHPK9/VVaXYVVhZfOO1Syx/UYve1i50giIr20nsTVIBSweiIq4Zhnc2ft2K2WCMwAyDt" />
</div>

    <div id="page">
        <div id="mobile-cta">
            
            
            
            
        </div>
 
        <header id="top">
            <a href="/" title="Foxwoods Resort Casino Home" id="logo"><span>Foxwoods Resort Casino</span></a>
            <section id="search" class="hidden-xs">
                <ul>
                    <li class="account-lnk hidden-sm"><a href="#" class="rewards-lnk">Foxwoods Rewards <i class="fa fa-angle-down"></i></a><span class="welcome" style="display:none">Welcome, </span></li>
                    <li class="search-lnk-container"><a href="#" rel="search"><i class="fa fa-search"></i> Search</a></li>
                </ul>
                <div id="search-container" style="visibility:hidden;">
                    <input autocomplete="on" id="txtSearch" onfocus="javascript:this.select();" onclick="javascript:this.select();" name="search" value="Search" class="search-box"/>
                    <a href="#" class="search-button" onclick="javascript:document.location='/search.aspx?searchtext='+document.getElementById('txtSearch').value;"><span class="fa fa-search fa-md"></span></a>
                </div>
            </section>
            <nav id="main-cta">
                <ul>
                    <li class="hidden-md hidden-lg"><a href="/rewardssignin.aspx"><i class="fa fa-user"></i> Account</a></li>
                    <li class="hidden-xs hidden-sm"><a href="/reserve-your-room/"><i class="fa fa-bed"></i> Book a Room</a></li>
                    <li class="hidden-md hidden-lg"><a href="/reserve-your-room/"><i class="fa fa-bed"></i> Book</a></li>
                    <li class="hidden-xs hidden-sm"><a href="/buytickets" target="_blank"><i class="fa fa-ticket"></i> Buy Tickets</a></li>
                    <li class="hidden-xs hidden-md hidden-lg"><a href="/buytickets" target="_blank"><i class="fa fa-ticket"></i> Tickets</a></li>
                    <li class="hidden-xs hidden-sm"><a href="/reserve-your-table"><i class="fa fa-cutlery"></i>  Reserve a Table</a></li>
                    <li class="hidden-xs hidden-md hidden-lg"><a href="/reserve-your-table"><i class="fa fa-cutlery"></i>  Dine</a></li>
                    <li class="hidden-xs hidden-sm"><a href="/eventcalendar.aspx"><i class="fa fa-calendar"></i>  Event Calendar</a></li>
                    <li class="hidden-xs hidden-md hidden-lg"><a href="/eventcalendar.aspx"><i class="fa fa-calendar"></i>  Calendar</a></li>
                </ul>
            </nav>
        </header>
    
        <div id="main-content">
            <div class="account-container">
                <div class="signin" style="visibility:hidden;">
                    <div>
                        <img src="/images/2016/foxwoods-rewards-logo.jpg" alt="Foxwoods Rewards Logo" />
                        The Foxwoods Rewards Card is the player rewards card for Foxwoods Resort Casino. With a Rewards Card, you become one of our most valued players and guests!
                        <div class="learn">
                            <a href="/rewards" title="Learn more about Foxwoods Rewards" class="btn btn-blue">Learn More</a>
                        </div>
                        <div class="sign-up">
                            <a href="/rewardssignup" title="Sign Up for Foxwoods Rewards" class="btn btn-black">Join Now</a>
                        </div>
                    </div>
                    <div>
                        <div class="code">
                            <label for="ctl00_ctl00_rewardsNum">Foxwoods Rewards Number</label>
                            <input name="ctl00$ctl00$rewardsNum" type="text" id="ctl00_ctl00_rewardsNum" class="rewards-number" />
                            <span class="validation-error"><label id="ctl00_ctl00_errRewardsNum" for="ctl00_ctl00_rewardsNum"></label></span>
                        </div> 
                        <div class="code">
                            <label for="ctl00_ctl00_rewardsPin">PIN</label>
                            <input name="ctl00$ctl00$rewardsPin" type="password" id="ctl00_ctl00_rewardsPin" />
                            <span class="validation-error"><label id="ctl00_ctl00_errPIN" for="ctl00_ctl00_rewardsPin"></label></span>
                        </div> 
                        <div class="code remember-me">
                            

<label class="form-lbl" for="ctl00_ctl00_ctlRemember_cb"><input name="ctl00$ctl00$ctlRemember$cb" type="checkbox" id="ctl00_ctl00_ctlRemember_cb" /> Remember Me</label>

                        </div>
                        <div class="submit">
                            <a id="ctl00_ctl00_btnSignIn" class="btn btn-sm btn-blue" onclick="return setRememberMe($(&#39;input.rewards-number&#39;).val(), ($(&#39;.remember-me input:checked&#39;).length > 0));" href="javascript:__doPostBack(&#39;ctl00$ctl00$btnSignIn&#39;,&#39;&#39;)">SIGN IN</a>
                            <input name="ctl00$ctl00$loginError" type="hidden" id="ctl00_ctl00_loginError" value="false" />
                        </div>
                    </div>
                </div>
                <div class="account " style="visibility:hidden;">
                    <div>
                        <div class="md-white">WELCOME,</div>
                        <div class="md-white"></div>
                        <img src="/images/pixel.gif" id="ctl00_ctl00_imgClub" class="club" />
                        <div class="white"> Points</div>
                        <div class="separator"></div>
                        <div class="next-club">
                            <div class="sm-white" style="display:none;">-1  to upgrade</div>
                            <img src="/images/pixel.gif" id="ctl00_ctl00_imgNextClub" class="next-club" />
                        </div>
                    </div>
                    <div class="links">
                        <div><a class="link" href="/rewardssignin.aspx">VIEW ACCOUNT</a></div>
                        <div><a class="link" href="/rewardsprofile.aspx">UPDATE PROFILE</a></div>
                        <div><a class="link" href="/rewardspinchange.aspx">CHANGE PIN</a></div>
                        <div><a class="link" href="/rewardsoffers.aspx">VIEW OFFERS &amp; EVENTS</a></div>
                        <div><a class="link" href="/rewards-choice-benefits/">CHOICE REWARDS</a></div>
                        <div><a class="link" href="/rewardsitinerary.aspx">VIEW ITINERARY</a></div>
                        <div><a class="link" href="/rewardswinloss.aspx">GET TAX FORMS</a></div>
                        <div><a class="link acct-lnk-log-out" href="javascript:__doPostBack(&#39;ctl00$ctl00$ctl12&#39;,&#39;&#39;)">LOG OUT</a></div>
                        <div class="benefits"><a href="/rewards" title="Foxwoods Rewards card member benefits." class="btn btn-blue">Member Benefits</a></div>
                    </div>
                </div>
            </div>

            <nav id="main-nav">
                <div id="nav"><div class="foxwoods"><ul id="jetmenu" class="jetmenu black"><li class="first-row mobile"><div><ul><li><a href="https://online.foxwoods.com/externallanding/100038742" title="Play Online" src="_blank"><img src="/images/fwonline-logo.png" alt="Foxwoods Online"></a></li><li><a href="/eventcalendar.aspx" title="Today at Foxwoods Calendar"><i class="fa fa-calendar"></i> Event Calendar
                  </a></li></ul></div></li><li class="mobile"><div id="mobile-search-container"><input autocomplete="on" id="txtMobileSearch" onfocus="javascript:this.select();" onclick="javascript:this.select();" name="search" value="Search" class="mobile-search-box"><a href="#" class="mobile-search-button" onclick="javascript:document.location='/search.aspx?searchtext='+document.getElementById('txtMobileSearch').value;"><span class="fa fa-search fa-lg"></span></a></div></li><li class="casino "><a aria-haspopup="true" href="#">Casino</a><ul class="dropdown"><li><a href="&#xA;                    /slots/">Slots</a></li><li><a href="&#xA;                    /tablegames/">Table Games</a></li><li><a href="&#xA;                    /play-arena/">Play Arena</a></li><li><a href="&#xA;                    /Rainmaker-Stadium/">Rainmaker Stadium</a></li><li><a aria-haspopup="true" href="&#xA;                  /bingo/">Bingo</a><ul class="dropdown"><li><a href="https://webtixs.foxwoods.com/BingoTixs">Buy Bingo Tickets</a></li><li><a href="/uploadedFiles/Pages/Game/Bingo/Foxwoods-Bingo-September.pdf">September Calendar</a></li><li><a href="/uploadedFiles/Pages/Game/Bingo/Foxwoods-Bingo-October-2018-Calendar.pdf">October Calendar</a></li><li><a href="/uploadedFiles/Pages/Game/Bingo/Foxwoods-Bingo-November-2018-Calendar.pdf">November Calendar</a></li><li><a href="/uploadedFiles/Pages/Game/Bingo/Foxwoods-Bingo-December-2018-Calendar.pdf">December Calendar</a></li></ul></li><li><a href="&#xA;                    /keno/">Keno</a></li><li><a aria-haspopup="true" href="&#xA;                  /race-book/">Race Book</a><ul class="dropdown"><li><a href="&#xA;                    /racingresults.aspx">Racing Results</a></li><li><a href="/uploadedFiles/Pages/Game/Race_Book/Ultimate-Race-Book-Foxwoods-Racebook.pdf">Book the Book</a></li><li><a href="/uploadedFiles/Pages/Game/Race_Book/Race-Book-Foxwoods-Simulcast.pdf">Simulcast Schedule</a></li></ul></li><li><a aria-haspopup="true" href="&#xA;                  /poker/">Poker</a><ul class="dropdown"><li><a href="&#xA;                    /poker/">Overview</a></li><li><a href="/uploadedFiles/Pages/Game/Poker/Foxwoods-Poker-Calendar.pdf">Calendar</a></li><li><a href="&#xA;                    /badbeat.aspx">Bad Beat</a></li></ul></li><li><a href="/PlayVideoPoker.htm">Play Video Poker</a></li><li class="call-to-action"><a href="&#xA;                    /promotions/">Promotions</a></li><li><a href="&#xA;                    /jackpot-winners/">Jackpot Winners</a></li><li class="call-to-action"><a href="&#xA;                    /credit-app/">Credit Application</a></li><li><a href="https://online.foxwoods.com/externallanding/100085729">Play Online</a></li><li><a href="&#xA;                    /playerdevelopment/">Player Development</a></li><li><a href="&#xA;                    /AsianMarketing/">Asian Marketing</a></li></ul></li><li class="hotels "><a aria-haspopup="true" href="&#xA;                /hotels.aspx">Hotels</a><ul class="dropdown"><li><a aria-haspopup="true" href="&#xA;                  /hotels.aspx">Overview</a><ul class="dropdown"><li><a href="&#xA;                    /grand-pequot-tower/">Grand Pequot Tower</a></li><li><a href="&#xA;                    /villas/">The Villas at Foxwoods</a></li><li><a href="&#xA;                    /great-cedar-hotel/">Great Cedar Hotel</a></li><li><a href="&#xA;                    /two-trees-inn/">Two Trees Inn</a></li><li><a aria-haspopup="true" href="&#xA;                  /fox-tower-hotel/">The Fox Tower</a><ul class="dropdown"><li><a href="&#xA;                    /FoxTowerPool/">The Fox Tower Pool</a></li></ul></li></ul></li><li><a href="&#xA;                    /FoxTowerPool/">The Fox Tower Pool</a></li><li><a href="&#xA;                    /hotel-packages/">Hotel Packages</a></li><li class="call-to-action"><a href="&#xA;                    /reserve-your-room/">Reserve A Room</a></li><li class="call-to-action"><a href="&#xA;                    /modify-your-reservation/">View/Cancel A Reservation</a></li></ul></li><li class="dining "><a aria-haspopup="true" href="&#xA;                /restaurants.aspx">Dining</a><ul class="dropdown"><li><a href="&#xA;                    /restaurants/">Overview</a></li><li><a aria-haspopup="true" href="#">Fine Dining</a><ul class="dropdown"><li><a href="&#xA;                    /VUE-24/">VUE 24</a></li><li><a href="&#xA;                    /alta-strada/">Alta Strada</a></li><li><a href="&#xA;                    /Caputo-Trattoria/">Caputo Trattoria</a></li><li><a href="&#xA;                    /cedars/">Cedars Steakhouse &amp; Oyster Bar</a></li><li><a href="&#xA;                    /david-burke-prime/">David Burke Prime</a></li><li><a href="&#xA;                    /red-lantern/">Red Lantern</a></li></ul></li><li><a aria-haspopup="true" href="#">Casual</a><ul class="dropdown"><li><a href="&#xA;                    /cpk/">California Pizza Kitchen</a></li><li><a href="&#xA;                    /golden-dragon/">Golden Dragon</a></li><li><a href="&#xA;                    /guy-fieri/">Guy Fieri&#39;s Kitchen + Bar</a></li><li><a href="&#xA;                    /hard-rock-cafe/">Hard Rock Cafe</a></li><li><a href="&#xA;                    /high-rollers/">High Rollers Luxury Lanes</a></li><li><a href="&#xA;                    /juniors/">Junior&#39;s</a></li><li><a href="&#xA;                    /matches-tavern/">Matches Tavern</a></li><li><a href="https://www.foxwoods.com/pequot-cafe/">Pequot Café</a></li><li><a href="&#xA;                    /Stony-Creek/">Stony Creek Brewery</a></li><li><a href="http://www.foxwoods.com/sugar-factory/">Sugar Factory</a></li><li><a href="&#xA;                    /grill-at-two-trees/">The Grill At Two Trees</a></li><li><a href="&#xA;                    /scorpion-bar/">The Scorpion Bar</a></li><li><a href="&#xA;                    /veranda-cafe/">Veranda Café</a></li></ul></li><li><a aria-haspopup="true" href="#">Quick Service</a><ul class="dropdown"><li><a href="&#xA;                    /benjerry.aspx">Ben &amp; Jerry&#39;s</a></li><li><a href="&#xA;                    /boarsheaddeli.aspx">Boar&#39;s Head Deli</a></li><li><a href="&#xA;                    /cakebyfranck/">Cake by Franck</a></li><li><a href="&#xA;                    /dunkindonuts.aspx">Dunkin&#39; Donuts</a></li><li><a href="&#xA;                    /einsteinbrosbagels.aspx">Einstein Bros Bagels</a></li><li><a href="&#xA;                    /fadabakery.aspx">Fay Da Bakery</a></li><li><a href="&#xA;                    /fuddruckers/">Fuddruckers</a></li><li><a href="&#xA;                    /gelatocafe.aspx">Gelato Cafe</a></li><li><a href="&#xA;                    /lucky7.aspx">Lucky 7</a></li><li><a href="&#xA;                    /noodles.aspx">Noodles</a></li><li><a href="&#xA;                    /panera-bread/">Panera Bread</a></li><li><a href="&#xA;                    /phillipsseafood.aspx">Phillips Seafood</a></li><li><a href="&#xA;                    /reginapizzeria.aspx">Regina Pizzeria</a></li><li><a href="&#xA;                    /sbarro.aspx">Sbarro</a></li><li><a href="&#xA;                    /starbucks.aspx">Starbucks</a></li><li><a href="&#xA;                    /subway.aspx">Subway</a></li><li><a href="&#xA;                    /thegrillshack.aspx">The Grill Shack</a></li><li><a href="&#xA;                    /WingStop/">Wingstop</a></li></ul></li><li><a aria-haspopup="true" href="#">Drinks &amp; Nightlife</a><ul class="dropdown"><li><a href="&#xA;                    /atrium.aspx">Live@Atrium Bar and Lounge</a></li><li><a href="&#xA;                    /cedars-lounge/">Cedars Steakhouse Bar &amp; Lounge</a></li><li><a href="&#xA;                    /centrale/">Centrale Fox Tower</a></li><li><a href="&#xA;                    /hard-rock-cafe/">Hard Rock Cafe</a></li><li><a href="&#xA;                    /high-rollers/">High Rollers Luxury Lanes</a></li><li><a href="&#xA;                    /scorpion-bar/">Scorpion Bar</a></li><li><a href="&#xA;                    /shrine/">Shrine</a></li><li><a href="&#xA;                    /spin-bar/">Spin Bar</a></li><li><a href="&#xA;                    /Stony-Creek/">Stony Creek Brewery</a></li><li><a href="&#xA;                    /Sugar-Factory/">Sugar Factory</a></li><li><a href="http://www.foxwoods.com/vue-24/">VUE 24</a></li></ul></li><li><a aria-haspopup="true" href="#">Late Night Dining</a><ul class="dropdown"><li><a href="&#xA;                    /alta-strada/">Alta Strada</a></li><li><a href="&#xA;                    /benjerry.aspx">Ben &amp; Jerry&#39;s</a></li><li><a href="&#xA;                    /boarsheaddeli.aspx">Boar&#39;s Head Deli</a></li><li><a href="&#xA;                    /cpk/">California Pizza Kitchen</a></li><li><a href="&#xA;                    /cedars-lounge/">Cedars Steakhouse Bar &amp; Lounge</a></li><li><a href="&#xA;                    /david-burke-prime/">David Burke Prime</a></li><li><a href="&#xA;                    /dunkindonuts.aspx">Dunkin&#39; Donuts</a></li><li><a href="&#xA;                    /einsteinbrosbagels.aspx">Einstein Bros Bagels</a></li><li><a href="&#xA;                    /fadabakery.aspx">Fay Da Bakery</a></li><li><a href="&#xA;                    /festival-buffet/">Festival Buffet</a></li><li><a href="&#xA;                    /fuddruckers/">Fuddruckers</a></li><li><a href="&#xA;                    /gelatocafe.aspx">Gelato Cafe</a></li><li><a href="&#xA;                    /golden-dragon/">Golden Dragon</a></li><li><a href="&#xA;                    /Guy-Fieri/">Guy Fieri&#39;s Kitchen + Bar</a></li><li><a href="&#xA;                    /hard-rock-cafe/">Hard Rock Cafe</a></li><li><a href="&#xA;                    /high-rollers/">High Rollers</a></li><li><a href="&#xA;                    /juniors/">Junior&#39;s</a></li><li><a href="&#xA;                    /noodles.aspx">Noodles</a></li><li><a href="&#xA;                    /phillipsseafood.aspx">Phillips Seafood</a></li><li><a href="&#xA;                    /red-lantern/">Red Lantern</a></li><li><a href="&#xA;                    /reginapizzeria.aspx">Regina Pizzeria</a></li><li><a href="&#xA;                    /sbarro.aspx">Sbarro</a></li><li><a href="&#xA;                    /starbucks.aspx">Starbucks</a></li><li><a href="&#xA;                    /Stony-Creek/">Stony Creek Brewery</a></li><li><a href="&#xA;                    /subway.aspx">Subway</a></li><li><a href="&#xA;                    /Sugar-Factory/">Sugar Factory</a></li><li><a href="&#xA;                    /thegrillshack.aspx">The Grill Shack</a></li><li><a href="&#xA;                    /scorpion-bar/">The Scorpion Bar</a></li><li><a href="&#xA;                    /veranda-cafe/">Veranda Café</a></li><li><a href="&#xA;                    /VUE-24/">VUE 24</a></li><li><a href="&#xA;                    /WingStop/">Wing Stop</a></li></ul></li><li><a href="&#xA;                    /festival-buffet/">Festival Buffet</a></li><li><a href="&#xA;                    /dining/">Restaurant Specials</a></li><li><a href="&#xA;                    /lobstermadness/">Lobster Madness</a></li><li class="call-to-action"><a href="&#xA;                    /reserve-your-table/">Reserve A Table</a></li><li class="call-to-action"><a href="&#xA;                    /viewyourtable.aspx">View/Cancel A Reservation</a></li></ul></li><li class="shopping "><a aria-haspopup="true" href="&#xA;                /shopping/">Shopping</a><ul class="dropdown"><li><a href="&#xA;                    /shopping/">Overview</a></li><li><a aria-haspopup="true" href="#">Apparel &amp; Accessories</a><ul class="dropdown"><li><a href="&#xA;                    /bvlgari/">Bvlgari</a></li><li><a href="&#xA;                    /carina/">Carina</a></li><li><a href="&#xA;                    /chopard/">Chopard</a></li><li><a href="&#xA;                    /foxwoods-watch-co/">Foxwoods Watch Co</a></li><li><a href="&#xA;                    /hard-rock-store/">Hard Rock Cafe Store</a></li><li><a href="&#xA;                    /omega-watch-co/">Omega Watch Co</a></li><li><a href="&#xA;                    /panache/">Panache</a></li><li><a href="&#xA;                    /pandora/">Pandora</a></li></ul></li><li><a aria-haspopup="true" href="#">Specialty</a><ul class="dropdown"><li><a href="&#xA;                    /cakebyfranck/">Cake by Franck</a></li><li><a href="&#xA;                    /lick/">LICK</a></li><li><a href="&#xA;                    /native-nations/">Native Nations</a></li><li><a href="&#xA;                    /scenses/">Scenses</a></li><li><a href="&#xA;                    /sugar-factory-cafe/">Sugar Factory</a></li></ul></li><li><a aria-haspopup="true" href="#">Sundries</a><ul class="dropdown"><li><a href="&#xA;                    /essentials/">Essentials</a></li><li><a href="&#xA;                    /grand-effects/">Grand Effects</a></li><li><a href="&#xA;                    /outpost/">Outpost</a></li><li><a href="&#xA;                    /pequotoutpost/">Pequot Outpost Gas Station</a></li><li><a href="&#xA;                    /pequot-trader/">Pequot Trader</a></li><li><a href="&#xA;                    /winners/">Winners</a></li></ul></li><li class="call-to-action"><a href="&#xA;                    /tanger/">Tanger Outlets at Foxwoods</a></li><li class="call-to-action"><a href="&#xA;                    /shopping-specials/">Shopping Specials</a></li><li class="call-to-action"><a href="&#xA;                    /purchase-gift-cards/">Buy A Gift Card</a></li><li class="call-to-action"><a href="&#xA;                    /gift-card-balance/">Gift Card Balance</a></li><li class="call-to-action"><a href="http://www.shopfoxwoodsrewards.com">Shop Foxwoods Rewards</a></li></ul></li><li class="shows "><a aria-haspopup="true" href="&#xA;                /shows.aspx">Shows</a><ul class="dropdown"><li><a href="&#xA;                    /shows/">Find A Show</a></li><li><a href="&#xA;                    /comedy/">Comedy</a></li><li><a aria-haspopup="true" href="&#xA;                  /nightlife/">Nightlife</a><ul class="dropdown"><li><a href="&#xA;                    /atrium.aspx">Live@Atrium Bar &amp; Lounge</a></li><li><a href="&#xA;                    /cedars-lounge/">Cedars Restaurant Bar &amp; Lounge</a></li><li><a href="/centrale/">Centrale Fox Tower</a></li><li><a href="&#xA;                    /spin-bar/">Spin Bar</a></li><li><a href="&#xA;                    /hard-rock-cafe/">Hard Rock Cafe</a></li><li><a href="&#xA;                    /high-rollers/">High Rollers</a></li><li><a href="&#xA;                    /shrine/">Shrine</a></li><li><a href="&#xA;                    /scorpion-bar/">The Scorpion Bar</a></li><li><a href="&#xA;                    /VUE-24/">VUE 24</a></li></ul></li><li><a href="&#xA;                    /entertainmentspecials.aspx">Specials</a></li><li><a href="https://www.foxwoods.com/musicbox.aspx">The Music Box</a></li><li class="call-to-action"><a href="https://webtixs.foxwoods.com/SE4">Highflyer Zipline Tickets</a></li></ul></li><li class="activities "><a aria-haspopup="true" href="#">Activities</a><ul class="dropdown"><li><a aria-haspopup="true" href="&#xA;                  /spa/">Spa</a><ul class="dropdown"><li><a href="&#xA;                    /spa/">Overview</a></li><li><a href="&#xA;                    /NorwichSpa/">Norwich Spa at Foxwoods</a></li><li><a href="&#xA;                    /g-spa/">G Spa</a></li><li><a href="&#xA;                    /spa-specials/">Spa Specials</a></li></ul></li><li><a aria-haspopup="true" href="&#xA;                  /golf/">Golf</a><ul class="dropdown"><li><a href="&#xA;                    /golf/">Overview</a></li><li><a href="&#xA;                    /golfpackages.aspx">Packages</a></li></ul></li><li><a href="&#xA;                    /high-rollers/">Bowling</a></li><li><a href="&#xA;                    /arcade/">Arcade</a></li><li><a aria-haspopup="true" href="&#xA;                  /Adventures/">Adventures</a><ul class="dropdown"><li><a href="&#xA;                    /High-Flyer/">High Flyer Zipline</a></li><li><a href="&#xA;                    /Karting/">Monza World Class Karting</a></li><li><a href="&#xA;                    /Thrill-Tower/">Thrill Tower</a></li><li><a href="&#xA;                    /XD-Dark-Ride/">XD Dark Ride</a></li><li><a href="&#xA;                    /pequot-trails/">Pequot Trails</a></li></ul></li><li><a href="&#xA;                    /Heritage-Racing/">Heritage Racing Simulator</a></li><li><a href="&#xA;                    /TopgolfSwingSuite/">Topgolf Swing Suite</a></li><li><a href="&#xA;                    /FoxTowerPool/">The Fox Tower Pool</a></li><li><a href="http://www.pequotmuseum.org">Pequot Museum</a></li><li><a href="&#xA;                    /activities-specials/">Specials</a></li></ul></li><li class="meetings "><a aria-haspopup="true" rel="external" href="http://www.foxwoodsmeetingsandevents.com">Meetings</a><ul class="dropdown"><li><a href="http://www.foxwoodsmeetingsandevents.com/accommodations/">Accommodations</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/meetings-events/">Meetings/Events</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/portfolio/weddings/">Weddings</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/portfolio/group_catering/">Catering</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/amenities/">Amenities</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/portfolio/dining/">Resort Dining</a></li><li><a href="http://www.foxwoodsmeetingsandevents.com/portfolio/destination-information/">Destination Information</a></li></ul></li><li class="about-us "><a aria-haspopup="true" href="&#xA;                /aboutus.aspx">About Us</a><ul class="dropdown"><li><a aria-haspopup="true" href="#">About Us</a><ul class="dropdown"><li><a href="&#xA;                    /aboutus.aspx">About Us</a></li><li><a href="&#xA;                    /Awards/">Awards</a></li><li><a href="https://www.foxwoods.com/marketing/sep2018/Foxwoods_Insider_September_2018.html">Foxwoods Insider</a></li><li><a href="&#xA;                    /pressroom.aspx">Press Releases</a></li></ul></li><li><a href="&#xA;                    /careers/">Careers</a></li><li><a aria-haspopup="true" href="#">Community</a><ul class="dropdown"><li><a href="&#xA;                    /partners/">Community Partners</a></li><li><a href="&#xA;                    /FoxwoodsCares/">Donation and Sponsorship Request</a></li><li><a href="&#xA;                    /giving-campaign/">Giving Campaign</a></li></ul></li><li><a aria-haspopup="true" href="#">Connect</a><ul class="dropdown"><li><a href="&#xA;                    /contactus.aspx">Contact Us</a></li><li><a href="&#xA;                    /email-sign-up/">Email Sign Up</a></li><li><a href="&#xA;                    /mobileapp.aspx">Foxwoods Mobile App</a></li></ul></li><li><a aria-haspopup="true" href="#">FAQ</a><ul class="dropdown"><li><a href="&#xA;                    /faqgeneral.aspx">General</a></li><li><a href="&#xA;                    /faqaccommodations.aspx">Accommodations</a></li><li><a href="&#xA;                    /faqgaming.aspx">Gaming</a></li></ul></li><li><a aria-haspopup="true" href="&#xA;                  /getting-here/">Getting Here</a><ul class="dropdown"><li><a href="&#xA;                    /bycar.aspx">By Car</a></li><li><a href="&#xA;                    /Parking/">Parking Information</a></li><li><a href="&#xA;                    /bus/">By Bus</a></li><li><a href="&#xA;                    /bytrain.aspx">By Train</a></li><li><a href="&#xA;                    /byferry.aspx">By Ferry</a></li><li><a href="&#xA;                    /plane/">By Plane</a></li></ul></li><li><a aria-haspopup="true" href="#">Policies</a><ul class="dropdown"><li><a href="&#xA;                    /disclaimers.aspx">Disclaimer</a></li><li><a href="&#xA;                    /privacypolicy.aspx">Privacy Policy</a></li><li><a href="&#xA;                    /security-policy/">Security Policy</a></li></ul></li><li><a aria-haspopup="true" href="#">Responsible Gambling</a><ul class="dropdown"><li><a href="&#xA;                    /Responsible-Gambling/">Responsible Gambling</a></li><li><a href="&#xA;                    /selfexclusion.aspx">Self Exclusion</a></li></ul></li><li><a href="&#xA;                    /tribalgamingcommission.aspx">Tribal Gaming Commission</a></li><li><a href="&#xA;                    /TribalPolice/">Tribal Police</a></li><li><a href="&#xA;                    /search.aspx">Search</a></li></ul></li><li class="foxwoods-online"><a href="https://online.foxwoods.com/externallanding/100038742" title="Online Casino" target="_blank" rel="external"><span>Foxwoods Online</span></a></li><li class="rewards-row mobile"><a href="/rewardslanding.aspx"><img src="/images/2016/foxwoods-rewards-logo.png" alt="Foxwoods Rewards"></a></li><li class="last-row mobile"><div class="logged-in"><ul><li><a href="/rewardssignin.aspx" title="Foxwoods Rewards Account"><i class="fa fa-user"></i> Account
                  </a></li><li><a title="Log out of your Foxwoods Rewards Account" id="mobile-log-out"><i class="fa fa-sign-out"></i> Log Out
                  </a></li></ul></div><div class="logged-out"><ul><li><a href="/rewardssignup.aspx" title="Sign up for Foxwoods Rewards"><i class="fa fa-pencil"></i> Sign Up
                  </a></li><li><a href="/rewardssignin.aspx" title="Login to your Foxwoods Rewards Account"><i class="fa fa-sign-in"></i> Log In
                  </a></li></ul></div></li></ul></div></div>
            </nav>

            

            <div id="full-width-content">
                
    
    <nav id="in-page-nav" class="navbar navbar-default" role="navigation"><div class="navbar-header"><button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#second-nav"><span class="sr-only">Toggle navigation</span><span class="fa fa-md fa-chevron-down"></span><span>MENU</span></button></div><div id="second-nav" class="collapse navbar-collapse clearfix"><div id="second-nav-container"><ul class="nav navbar-nav"></ul></div></div></nav>

    <section id="main" class="container-fluid">
        <div class="row">
            <div class="col-md-12" id="main-col">
                

                <div class="subcopy card">
                    <h1>Privacy Policy</h1>
                    <div class="gray"></div>

                    

                    <p><span>Foxwoods Resort Casino ("Foxwoods", "us" or "we") respects the privacy of all visitors to our Web site. We maintain this site to market and promote the many services and amenities offered by Foxwoods. In order to assist us in better serving our customers, we may collect certain anonymous information automatically, and may require certain personal information, including financial information, if you are making reservations or purchases or requesting information from us through this Web site. This Privacy Statement outlines the type of information that Foxwoods may collect and the manner in which such information will be used. All efforts have been made to ensure the accuracy of the information provided herein, however Foxwoods makes no warranties or representations as to the accuracy of the information supplied herein.</span></p><p>Foxwoods is a wholly-owned instrumentality of the Mashantucket Pequot Tribal Nation.</p><p></p><p><strong>Anonymous Information Automatically Collected</strong><br />We may collect and use certain information about your use of this Web site that does not personally identify you. This information includes your IP address and other information gathered through the use of "cookies". Cookies enable us to gather anonymous click-stream information, such as pages viewed, the date and time the site was entered, the type of internet browser you are using, the type of computer you are using, and the domain name of the Web site from which you linked to our site. This anonymous information does not personally identify you, and is gathered to help us develop generalized customer profiles to better serve our customers.</p><p>If you do not want information collected through the use of cookies, most browsers allow users to accept or reject cookies. If you set your browser not to accept cookies, you may not be able to take advantage of certain services that we offer on our Web site.</p><p></p><p><strong>Personal Information Collected<br /></strong>You may be required to supply personal information such as your name, address, telephone number and/or email address in order to receive certain information, participate in promotions, make reservations or place orders. A personal identification number provided by Foxwoods may be required to access certain personal information. By providing personal information, you agree to be placed on marketing lists and may receive promotional materials from Foxwoods from time to time.</p><p>Your personal information is stored on secure servers that are not accessible by third parties. We provide you with the capability to transmit your personal information via secured and encrypted channels if you use a similarly equipped Web browser. Personally identifiable information is stored on our Web server and is not publicly accessible. Further, personally identifiable information is only accessed by Foxwoods employees on a "need to know" basis. In order to ensure that all of your personal information is correct and up to date, you will be able to update your personal information. While we strive to protect your personal information, Foxwoods cannot ensure or warrant the security of any information you transmit to us, and you do so at your own risk.</p><p></p><p><strong>Age Policy<br /></strong>Foxwoods Resort Casino has no intention of collecting any personal information (such as name, address, telephone number or email address) from individuals under 21 years of age. Any offers, promotions or contests we conduct are not open to persons younger than 21 years of age. We reserve the right to verify age at any time for any reason and may reject a person who does not have valid age identification as requested by Foxwoods. If a child has provided us with personal information, a parent or guardian of that child should contact us at the email address or phone number listed at the bottom of this Privacy Statement to identify the information that must be removed.</p><p></p><p><strong>Sharing Information<br /></strong>The personal information you provide may be shared with other businesses owned or managed by the Mashantucket Pequot Tribe. These entities include The Spa at Norwich Inn, the Mashantucket Pequot Museum &amp; Research Center and PRxN. We do not anticipate that your personal information will be shared or divulged to any non-affiliated third parties by us, provided such disclosure may be necessary to: (a) comply with a court order or other legal process or other legal requirements of any governmental authorities, including but not limited to authorities which regulate gaming activities; (b) protect and defend the rights or property of Foxwoods.</p><p>This Web site contains links to other Web sites. We are not responsible for the privacy practices or the content of such sites. We have no control over its use and you should exercise caution when deciding to disclose your personal information.</p><p></p><p><strong>Changes to Privacy Statement<br /></strong>We reserve the right, at any time and without notice, to add to, change, update or modify this Privacy Statement simply by posting such change, update or modification on the Web site. Any such change, update or modification will be effective immediately upon posting on the Web site.</p><p></p><p><strong>Copyright</strong><br />All contents of this Web site are: Copyright © 2001-2015 Foxwoods Resort Casino, Route 2, Mashantucket, Connecticut, 06338. All rights not expressly granted herein are reserved.</p>

                    
                </div>

                

                

                
        
                
    <input type="hidden" name="ctl00$ctl00$cphFullWidth$cphFoot$hidOfferFilterId" id="ctl00_ctl00_cphFullWidth_cphFoot_hidOfferFilterId" value="385" />

            </div>
        </div>
        <div class="row">
            <div class="col-md-12" id="promo-col">
                
                

            </div>
        </div>
      </section>

            </div>
        </div>
        <footer>
            <section id="footer-nav">
                <nav class="row">
                    <div class="col-md-3">
                        <header><h2>About Foxwoods</h2></header><ul><li><a href="/aboutus.aspx">About Us</a></li><li><a href="/careers/">Careers</a></li><li><a href="/contactus.aspx">Contact Us</a></li><li><a href="/getting-here/">Getting Here</a></li><li><a rel="external" href="https://www.foxwoods.com/marketing/sep2018/Foxwoods_Insider_September_2018.html">Foxwoods Insider</a></li><li><a href="/pressroom.aspx">Press Releases</a></li><li><a href="/faqgeneral.aspx">FAQ</a></li><li><a href="/partners/">Community Partners</a></li><li><a href="/pequot-trails/">Pequot Trails</a></li></ul>
                    </div>
                    <div class="col-md-3">
                        <header><h2>Resources</h2></header><ul><li><a href="/uploadedImages/Pages/About_Foxwoods/Foxwoods-Resort-Map.jpg">Property Map</a></li><li><a href="/mobileapp.aspx">Mobile App</a></li><li><a href="/Responsible-Gambling/">Responsible Gambling</a></li><li><a href="/disclaimers.aspx">Disclaimer</a></li><li><a href="/privacypolicy.aspx">Privacy Policy</a></li><li><a href="/security-policy/">Security Policy</a></li></ul>
                        <header><h2>Getting Here</h2></header><ul><li><a href="/bycar.aspx">By Car</a></li><li><a href="/Parking/">Parking Information</a></li><li><a href="/bus/">By Bus</a></li><li><a href="/bytrain.aspx">By Train</a></li><li><a href="/byferry.aspx">By Ferry</a></li><li><a href="/plane/">By Plane</a></li></ul>
                    </div>
                    <div class="col-md-3">
                        <header><h2>About the Mashantucket Pequot Tribal Nation</h2></header><ul><li><a rel="external" href="http://www.mptn-nsn.gov">Tribal Government</a></li><li><a href="/tribalgamingcommission.aspx">Tribal Gaming Commission</a></li><li><a href="/giving-campaign/">Giving Campaign</a></li><li><a rel="external" href="https://www.mptn-nsn.gov/TribalPoliceDept.aspx">Tribal Police</a></li></ul>
                        <header><h2>Tribal Businesses</h2></header><ul><li><a rel="external" href="http://www.pequotmuseum.org">Mashantucket Pequot Museum &amp; Research Center</a></li><li><a href="/pequotoutpost/">Pequot Outpost</a></li><li><a rel="external" href="http://www.thespaatnorwichinn.com">The Spa at Norwich Inn</a></li></ul>
                    </div>
                    <div class="col-md-3">
                        <a href="/liveoutloud" title="Live Out Loud Foxwoods"><img src="/images/liveoutloud_logo.png" height="180" alt="Live Out Loud Logo" /></a>
                    </div>
                </nav>
            </section>
            <section id="social" class="row">
                <section class="col-md-4">
                    <h2 class="section-title hide"><em></em>Connect with Foxwoods Resort Casino<em></em></h2>
                    <a id="social-link" title="Click to See Foxwoods' Latest Posts on Social Media!"><img src="/images/2016/join-the-conversation.jpg" alt="Join the Conversation"  /></a>
                    <div id="social-panel">
                        <div id="wall">
	                        <div id="social-stream"></div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                    <ul id="footer-social">
                        <li>
                            <a class="link facebook" href="http://www.facebook.com/pages/Foxwoods-Resort-Casino/91920463745" target="_blank" title="Find us on Facebook"><span>Find us on Facebook</span></a>
                        </li>
                        <li>
                            <a class="link twitter" href="https://twitter.com/FoxwoodsCT" target="_blank" title="Follow us on Twitter"><span>Follow us on Twitter</span></a>
                        </li>
                        <li>
                            <a class="link youtube" href="https://www.youtube.com/user/FoxwoodsOfficial" target="_blank" title="Watch us on YouTube"><span>Watch us on YouTube</span></a>
                        </li>
                        <li>
                            <a class="link instagram" href="http://www.instagram.com/foxwoods" target="_blank" title="Follow us on Instagram"><span>Follow us on Instagram</span></a>
                        </li>
                        <li>
                            <a class="link pinterest" href="http://www.pinterest.com/foxwoodsct/" target="_blank" title="Follow us on Pinterest"><span>Follow us on Pinterest</span></a>
                        </li>
                        <li>
                            <a class="link snapchat" href="/snapchat/" title="Add us on Snapchat"><span>Add us on Snapchat</span></a>
                        </li>
                    </ul>
                    <div class="separator">
                        <a href="/emailsignup.aspx" title="Email Offers"><img src="/images/2016/register-for-offers.jpg" alt="Email Signup Icon" /></a>
                    </div>
                    <div class="separator">
                        <a href="https://online.foxwoods.com/externallanding/100039608" title="Online Casino" target="_blank"><img src="/images/fwonline-logo-footer.png" alt="Foxwoods Online Casino Icon" /></a>
                    </div>
                </section>
                <div class="col-md-8" id="footer-map">
                    <aside>
                        <h2 class="section-title hide"><em></em>Directions &amp; Contact Info<em></em></h2>
                        <p class="sm-title">Foxwoods Resort Casino</p>
                        <p class="address">350 Trolley Line Boulevard</p>
                        <p class="address">Mashantucket, CT 06338</p>
                        <p><a href="/bycar.aspx">GPS Address <span class="fa fa-angle-right"></span></a></p>
                        <p class="phone link"><a class="tel" href="tel:1-800-369-9663">1-800-FOXWOODS <span class="fa fa-angle-right"></span></a></p>
                        <p class="link"><a href="http://www.google.com/maps/place/Foxwoods+Resort+Casino/@41.4737961,-71.9634586,17z/data=!3m1!4b1!4m2!3m1!1s0x89e675845275a815:0x2be75433d441c13f" title="Go to Google Maps" target="_blank">Driving Directions <span class="fa fa-angle-right"></span></a></p>
                    </aside>
                </div>
            </section>
            <p>
                <small>Copyright ©2018 Foxwoods Resort Casino. All rights reserved. <a href="/privacypolicy.aspx">Privacy Policy</a>.</small>
            </p>
        </footer>

        


    

<script type="text/javascript">
var customEventsOnLoad = window.onload;
window.onload = function()
{
    if (customEventsOnLoad) customEventsOnLoad();
    
}
</script>
    </div>
</form>
<!-- Engage Web Tracking Code -->
<script type="text/javascript">
    var tag = document.createElement("script");
    tag.type = "text/javascript";
    tag.src = "https://www.sc.pages02.net/lp/static/js/iMAWebCookie.js?b0b2b92-150cf547484-1973771dea71da7e4c551ed9f05528be&h=www.pages02.net";
    tag.async = true;
    document.getElementsByTagName("head")[0].appendChild(tag);
</script>
<!-- End Engage Web Tracking Code -->



    <a href="#" class="back-to-top" title="Back to Top">Back to Top</a>
</body>
</html>
